/*Colors*/

.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-3 .price.old-price .promo-percent,
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-3 .lowest-price .promo-percent,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices .promo-percent,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-3 .price.old-price .promo-percent,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-3 .lowest-price .promo-percent,
.cart-ordered-product-prices-wrapper .cart-ordered-product-prices .price,
.cart-ordered-product-remove-pop-up-info-prices .price,
.product-list-item-prices .block-product-prices.type-3 .price.old-price .promo-percent,
.product-list-item-prices .block-product-prices.type-3 .lowest-price .promo-percent {
    color: #DD1018;
}

/*End Colors*/

/*Paddings, Margins*/
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-2 .price.old-price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-3 .price.old-price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-4 .price.old-price {
    margin-top: 4px;
}

.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-3 .lowest-price
{
    margin-top: 3px;
}
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices {
    margin-top: 10px;
}
.cart-ordered-product-remove-pop-up-info-prices {
    margin-top: 5px;
}
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .price.old-price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-3 .price.old-price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-4 .price.old-price {
    margin-top: 4px;
}
/*End Padding, Margins*/

/*Common*/
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-1 .price,
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-2 .price.promo-price,
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-3 .price.promo-price,
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-4 .price.promo-price,
.customer-order-products-section .cops-info-prices .block-product-prices .price:not(.old-price){
    color: #DD1018;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.2px;
}

.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-1 .price + .price,
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-2 .price + .price,
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-3 .price + .price,
.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-4 .price + .price,
.customer-order-products-section .cops-info-prices .block-product-prices .old-price,
.customer-order-products-section .cops-info-prices .block-product-prices .single-price,
.mobile-search .product-list-items .search-item .product-list-item-prices .block-product-prices .price + .price
{
    font-size: 12px;
}
.mobile-search .product-list-items .search-item .product-list-item-prices .block-product-prices .price{
    margin-top: 0;
    font-size: 16px;
}
.mobile-search .product-list-items .search-item .product-list-item-prices .block-product-prices .price + .price{
    margin-top: 3px;
}

.search .product-list-items .search-item .product-list-item-prices .block-product-prices.type-2 .price.old-price .old-price-text,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-2 .price.old-price .old-price-text,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .price .old-price-text,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .lowest-price .lowest-price-text,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .price.old-price .old-price-text,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .lowest-price .old-price-text,
.single-product .single-product-cart-pop-up-info-prices .block-product-prices.type-2 .price .old-price-text,
.product-list-item-prices .block-product-prices.type-2 .price .old-price-text,
.cart-ordered-product-prices-wrapper .cart-ordered-product-prices .type-2 .regular-price .old-price-text,
.order-checkout-review-ordered-product-prices .type-2 .regular-price .old-price-text,
.cart-ordered-product-remove-pop-up-info-prices .prices-wrapper .block-product-prices.type-2 .regular-price .old-price-text,
.sidebar .block-product-prices.type-2 .regular-price .old-price-text
{
    text-decoration: line-through;
}

.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-1 .price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .price.promo-price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-3 .price.promo-price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-4 .price.promo-price {
    color: #DD1018;
    font-family: 'Inter', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.2px;
    margin-bottom: 3px;
}

.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .price + .price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-3 .price + .price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-4 .price + .price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .lowest-price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-3 .lowest-price,
.single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-4 .lowest-price {
    color: #808080;
    font-family: 'Inter', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.2px;
}

.single-product .single-product-cart-pop-up-info-prices .lowest-price,
.sidebar .block-order-cart-product .lowest-price,
.sidebar .block-order-cart-product .promo-percent-wrapper,
.single-product .single-product-cart-pop-up-info-prices .promo-percent-wrapper{
    display: none;
}

.sidebar .block-order-cart-product .price.promo-price{
    color: #DD1018;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.2px;
}


.sidebar .cart .block-order-cart-product .product-info .product-prices-wrapper {
    margin-top: 6px;
}

.sidebar .cart .block-order-cart-product .product-info .product-prices-wrapper .product-prices .price {
    font-size: 15px;
    font-weight: 700;
}

.sidebar .cart .block-order-cart-product .product-info .product-prices-wrapper .product-prices .price.old-price {
    display: block;
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 500;
}

.sidebar .block-order-cart-product .price {
    color: #DD1018;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: -0.2px;
}

.sidebar .block-order-cart-product .regular-price,
.sidebar .block-order-cart-product .single-price {
    margin-top: .5em;
    margin-top: 3px;
}

.product-list-item-prices .block-product-prices.type-1 .price,
.product-list-item-prices .block-product-prices.type-2 .price.promo-price,
.product-list-item-prices .block-product-prices.type-3 .price.promo-price,
.product-list-item-prices .block-product-prices.type-4 .price.promo-price {
    color: #DD1018;
    font-family: 'Inter', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
    letter-spacing: -0.2px;
}

.product-list-item-prices .block-product-prices.type-2 .price.old-price,
.product-list-item-prices .block-product-prices.type-2 .promo-price + .price,
.product-list-item-prices .block-product-prices.type-3 .price,
.product-list-item-prices .block-product-prices.type-3 .price.old-price,
.product-list-item-prices .block-product-prices.type-4 .price.old-price,
.product-list-item-prices .block-product-prices.type-4 .price,
.product-list-item-prices .block-product-prices.type-3 .lowest-price
{
    margin-top: 3px;
    color: #808080;
    font-family: 'Inter', sans-serif;
    font-size: 12.75px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.2px;
}

.cart-ordered-product-prices-wrapper .cart-ordered-product-prices .regular-price,
.cart-ordered-product-prices-wrapper .cart-ordered-product-prices .single-price {
    margin-bottom: 3px;
    font-family: 'Inter', sans-serif;
    font-size: 12.5px;
    line-height: normal;
}

.cart-ordered-product-prices-wrapper .cart-ordered-product-prices .price {
    font-family: 'Inter', sans-serif;
    /*font-size: 15px;*/
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.2px;
    line-height: normal;
    margin-bottom: 6px;
    margin-bottom: 3px;
}


.order-checkout-review-ordered-product-prices {
    margin-top: 10px;
}

.order-checkout-review-ordered-product-prices .regular-price,
.order-checkout-review-ordered-product-prices .single-price {
    font-size: 12px;
    margin-bottom: 3px;
}

.order-checkout-review-ordered-product-prices .price {
    font-family: 'Inter', sans-serif;
    /*font-size: 15px;*/
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.2px;
    line-height: 16px;
}

.order-checkout-review-ordered-product-prices .price {
    color: #dd1018;
    margin-bottom: 3px;
}

.cart-ordered-product-remove-pop-up-info-prices .quantity-wrapper {
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}

.cart-ordered-product-remove-pop-up-info-prices .prices-wrapper {
    display: inline-block;
    vertical-align: middle;
}

.cart-ordered-product-remove-pop-up-info-prices .old-price {
    display: block;
    margin-bottom: 6px;
    font-family: 'Inter', sans-serif;
    /*font-size: 14px;*/
    font-size: 15px;
    font-weight: 500;
    letter-spacing: -0.2px;
    line-height: normal;
    text-decoration: line-through;
}

.cart-ordered-product-remove-pop-up-info-prices .price {
    font-family: 'Inter', sans-serif;
    /*font-size: 15px;*/
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.2px;
    line-height: normal;
    margin-bottom: 6px;
    margin-bottom: 3px;
}

.cart-ordered-product-remove-pop-up-info-prices .regular-price,
.cart-ordered-product-remove-pop-up-info-prices .single-price {
    margin-bottom: 3px;
    /*font-size: 12.8px;*/
}

.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-1 .price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-2 .price.promo-price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-3 .price.promo-price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-4 .price.promo-price {
    color: #DD1018;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.2px;
}

.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-2 .price.old-price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-3 .price.old-price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-4 .price.old-price,
.single-product-cart-pop-up-info .single-product-cart-pop-up-info-prices .block-product-prices.type-3 .lowest-price {
    color: #808080;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.2px;
}
/*End Common*/

/*Sizes*/
.single-product .single-product-cart-pop-up-info-prices .price{
    color: #808080;
    font-family: 'Inter', sans-serif;
    font-size: 12px;
}

.exchange-return-product .product-info .product-prices-wrapper .product-prices .price,
.returned-product-row .product-info .product-prices-wrapper .product-prices .price {
    font-size: 15px;
}

.exchange-return-product .product-info .product-prices-wrapper .product-prices .old-price,
.returned-product-row .product-info .product-prices-wrapper .product-prices .old-price{
    font-size: 12px;
}

@media only screen and (max-width: 768px) {
    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-1 .price,
    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-2 .price.promo-price,
    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-3 .price.promo-price,
    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-4 .price.promo-price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-1 .price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-2 .price.promo-price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-3 .price.promo-price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-4 .price.promo-price
    {
        font-size: 15px;
    }

    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-2 .price.promo-price + .price,
    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-3 .price.promo-price + .price,
    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-3 .lowest-price,
    .product-list[data-products-per-row='2'] .product-list-item-prices .block-product-prices.type-4 .price.promo-price + .price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-2 .price.promo-price + .price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-3 .price.promo-price + .price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-3 .lowest-price,
    .product-favourites-list .product-list-item-prices .block-product-prices.type-4 .price.promo-price + .price
    {
        font-size: 12px;
    }

    .carousel-items .product-list-item-prices .block-product-prices.type-1 .price,
    .carousel-items .product-list-item-prices .block-product-prices.type-2 .price.promo-price,
    .carousel-items .product-list-item-prices .block-product-prices.type-3 .price.promo-price,
    .carousel-items .product-list-item-prices .block-product-prices.type-4 .price.promo-price {
        font-size: 14px;
    }

    .carousel-items .product-list-item-prices .block-product-prices.type-1 .price + .price,
    .carousel-items .product-list-item-prices .block-product-prices.type-2 .price.promo-price + .price,
    .carousel-items .product-list-item-prices .block-product-prices.type-3 .price.promo-price + .price,
    .carousel-items .product-list-item-prices .block-product-prices.type-4 .price.promo-price + .price {
        font-size: 12px;
    }

    .single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-1 .price,
    .single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-2 .price.promo-price,
    .single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-3 .price.promo-price,
    .single-product .single-product-top .details .details-inner .prices-wrapper .block-product-prices.type-4 .price.promo-price {
        font-size: 20px;
    }
}
/*End Sizes*/